<div id="menuPage">
	<span class="menuTitre" id="menuTitre_personnage" onclick="showMenu('personnage')">personnage</span>
	<span class="menuTitre" id="menuTitre_praxis" onclick="showMenu('praxis')">praxis</span>
	<span class="menuTitre" id="menuTitre_musiques" onclick="showMenu('musiques')">musiques</span>
</div>
<div id="menuDatasBox" class="menuDatasBox">
<div id="menuData_personnage" class="menuData_dataBox">
	<div>
		<span class="caracLabel">id </span>		<span class="caracValeur" id="p_id"></span>

	 -	<span class="caracLabel">faction </span>	<span class="caracValeur" id="p_factionNom"></span>
 	 -	<span class="caracLabel">praxis </span>		<span class="caracValeur" id="p_praxisNom"></span>
	 -	<span class="caracLabel">clan </span>		<span class="caracValeur" id="p_clanNom"></span>

	</div>

	<div>
		<span class="caracLabel"></span>		<span class="caracValeur" id="p_nom"></span>
	, 	<span class="caracLabel"></span>		<span class="caracValeur" id="p_prenom"></span>
		<span class="caracLabel">XP cumul </span>	<span class="caracValeur" id="p_XP_cumul"></span>
		<span class="caracLabel">XP dispo </span>	<span class="caracValeur" id="p_XP_dispo"></span>
	</div>

	<div id="personnage_carac">
		<div id=carac_bete>
			<span class="caracLabel">Attaque </span>	<span class="caracValeur" id="p_attaque"></span>	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<br>
			<span class="caracLabel">Defense </span>	<span class="caracValeur" id="p_defense"></span>	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<br>
			<span class="caracLabel">Initiative </span>	<span class="caracValeur" id="p_initiative"></span>	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">		<br>
		</div>

		<div id="carac_reseau">
			<span class="caracLabel">Efficacité </span>	<span class="caracValeur" id="p_efficacite"></span>	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">		<br>
			<span class="caracLabel">Etendue </span>	<span class="caracValeur" id="p_etendue"></span>	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<br>
			<span class="caracLabel">Loyaute </span>	<span class="caracValeur" id="p_loyaute"></span>	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<img id="" src="http://127.0.0.1/sites/_/KSF/ksf-public/ksf-tr-client/img/attributs-niv1.png">	<br>
		</div>
	</div> <!--personnage_carac -->
	
	<div id="personnage_BG"><span class="caracLabel pointeur" 
			onclick="display_switchBG();">BG</span><br>
		<div id="p_BG" style="display:none;"></div>
	</div>
	<div id="personnage_description"><span class="caracLabel">Description </span>
		(<span class="pointeur"  onclick="gestSocket.setPersoDescription();">sauver</span>)<br>
		<textarea id="p_descriptionEdit"></textarea>
		<div      id="p_descriptionValue" class="">----------------</div>

	</div>

</div> <!-- menuData_personnage -->


<div id="menuData_praxis" class="menuData_dataBox effacer">
	Praxis
</div> <!-- menuData_praxis -->

<div id="menuData_musiques" class="menuData_dataBox">

<!--audio controls preload="auto"> 
	<source src="http://192.168.100.251:8100/radio.ogg" />
	<source src="http://mediatheques.legral.fr:8100/radio.ogg" />
	<source src="http://mp3.live.tv-radio.com/francemusique/all/francemusiquehautdebit.mp3" />
	<!-- now include flash fall back -->
</audio--><br>
</div> <!-- menuData_musique -->

</div> <!-- menuDatasBox--> 

